Bug 1576570 - New Component: python-ovirt-engine-sdk4
Summary: New Component: python-ovirt-engine-sdk4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-ovirt-engine-sdk4
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: 13.0 (Queens)
Assignee: Lon Hohberger
QA Contact: mlammon
URL:
Whiteboard:
Depends On:
Blocks: 1484363 1576108
TreeView+ depends on / blocked
 
Reported: 2018-05-09 19:33 UTC by Lon Hohberger
Modified: 2018-06-27 13:56 UTC (History)
6 users (show)

Fixed In Version: python-ovirt-engine-sdk4-4.2.6-1.el7ev
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:55:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:56:36 UTC

Description Lon Hohberger 2018-05-09 19:33:22 UTC
Description of problem: python-ovirt-engine-sdk4 is required for Ironic to be able to deploy hosts on Red Hat Virtualization

Comment 14 mlammon 2018-05-11 17:48:10 UTC
Installed latest osp 13 and verified python-ovirt-engine-sdk4-4.2.6-1.el7ev is now available.  Installed successfully. \o/

Comment 16 errata-xmlrpc 2018-06-27 13:55:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.